# Economic Model

THORChain’s economic model is designed to maintain network security, ensure liquidity efficiency, and sustain long-term protocol viability. It does this through a combination of the Incentive Pendulum, an emission schedule from the Reserve, and defined inflows and outflows.

## Incentive Pendulum

The Incentive Pendulum automatically adjusts reward distribution between node operators and liquidity providers to maintain the correct balance between security and liquidity.

The system monitors the ratio of bonded RUNE (from node operators) to pooled assets:

* If there is too much liquidity relative to bonded security, the network is unsafe, so rewards shift toward nodes.
* If there is too much bonded capital relative to liquidity, the network is inefficient, so rewards shift toward liquidity providers.

This creates a self-balancing system that maintains the target **2:1 bond-to-stake ratio**, which is central to THORChain's security model.

![Incentive Pendulum diagram showing the balance between bonded RUNE and pooled assets](https://836872681-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F-Lkfu6B_aaimdwQoqPhW%2Fuploads%2Fgit-blob-60a7c94c1933dad372eaa94f503bc5da3614b7ff%2Fincentive-pendulum.png?alt=media)

{% hint style="success" %}
Detailed documentation on the Incentive Pendulum can be found in the [developer documentation](https://dev.thorchain.org/concepts/incentive-pendulum.html).
{% endhint %}

## Emission Schedule

### Token Distribution

There are a maximum of 500M RUNE. All supply was created at genesis and distributed as follows:

* 5% (SEED) and 16% (IDO) sold for capital to start the network and give it value.
* 10% allocated to early developers who worked since 2018.
* 24% given to users who participated in network bootstrapping.
* 44% placed in the Protocol Reserve to pay out to nodes and LPs for the next 10+ years.

{% hint style="success" %}
All vesting has been completed.
{% endhint %}

The [Reserve module](https://runescan.io/address/thor1dheycdevq39qlkxs2a6wuuzyn4aqxhve4qxtxt) and [other modules](https://runescan.io/addresses) can be viewed on RuneScan.

### Block Rewards

Block rewards are calculated as:

$$
blockReward = \frac{ \frac{reserve}{emissionCurve}}{blocksPerYear} = \frac{ \frac{180,000,000}{8}}{5256000} = 4.28
$$

{% hint style="info" %}
The [emission curve](https://dev.thorchain.org/mimir.html#economics) is currently set to 100,000, meaning block rewards are minimal, approx. 720 RUNE per year.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.thorchain.org/technical-documentation/technical-deep-dive/economic-model.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
